.de Sh
.br
.ne 5
.PP
\fB\\$1\fR
.PP
..
.de Sp
.if t .sp .5v
.if n .sp
..
'''
'''     Set up \*(-- to give an unbreakable dash;
'''     string Tr holds user defined translation string.
'''     Bell System Logo is used as a dummy character.
'''
.ie n \{\
.tr \(bs-\*(Tr
.ds -- \(bs-
.if (\n(.H=4u)&(1m=24u) .ds -- \(bs\h'-12u'\(bs\h'-12u'-\" diablo 10 pitch
.if (\n(.H=4u)&(1m=20u) .ds -- \(bs\h'-12u'\(bs\h'-8u'-\" diablo 12 pitch
.ds L" ""
.ds R" ""
.ds L' '
.ds R' '
'br\}
.el\{\
.ds -- \(em\|
.tr \*(Tr
.ds L" ``
.ds R" ''
.ds L' `
.ds R' '
'br\}
.TH LN03DVI 1 LOCAL
.SH NAME
ln03dvi - TeX DVI to DEC LN03 processor
.SH SYNOPSIS
.I ln03dvi 
[
.I -h
hoffset] [
.I -v 
voffset] [
.I -n 
pages] [
.I -s 
n.n.n] [
.I -l
] [
.I -e
] 
.I dvifile
.SH DESCRIPTION
LN03DVI generates a DEC LN03 or LN03+ printable file from a 
.I TeX
DVI file.  
.I LN03DVI
uses either 300dpi PXL or PK format font files for input.  It can also
accept LN03 NFT format font files but the use of NFT files is discouraged.
.PP
When loading a font,
.I LN03DVI
will search first for a PK format file, and if that fails, it will then look
for a PXL format file.  It will only look for a NFT format file it can't
find either a PK or PXL format file.  If 
.I LN03DVI 
can't find any font file for a font, it will substitute blanks for the font.
.PP
LN03DVI allows the generation of your document in landscape mode by using the 
.I -l
option.  Portrait mode is the default.  You can instruct
.I LN03DVI 
to use A4 size paper which is commonly used in Europe by using the 
.I -e 
option but the defualt paper size is 8.5x11.  
.PP
The placement of document on the page is controlled by the 
.I -h
and 
.I -v options.
The units for 
.I -h 
and 
.I -v
are pixels (300 pixels to the inch).  These options correspond to the 
.I hoffset
and 
.I voffset
control sequences.
.SH ENVIRONMENT
.IP TEXFONTS 8
A path to the directory with contains the 
.I TeX 
TFM files.
.Sp
Default: /usr/lib/tex
.IP TEXPXLDIR 8
A path to the directory which contains the 
.I PXL
font files.
.Sp
Default: /usr/lib/tex/pxldir
.IP TEXPKDIR 8
A path to the directory containing the 
.I PK
font files.
.Sp
Default: /usr/lib/tex/pkdir
.SH HISTORY
.I LN03DVI 
is an enhanced version of Flavio Rose's 
.IR Dvi2ln3 .
Most of the Flavio's code remains unchanged.  Only the font loading/building
code and most of the status messages have been modified.
.SH DIAGNOSTICS
Some internal variables have compile-time limits.  A complex document could
exceed these limits.  Notable among these compile-time constants is 
.I MAXTEXFONTS 
which sets the maximum number of TeX fonts
.I LN03DVI
can deal with in a document.
.SH BUGS
Please send all bug reports to ...!ptsfa!ista!thomas.
